.content .hot-chat { margin-top: -22px; }
.content .hot-chat a span { font: bold italic 1.1em "Trebuchet MS", Tahoma, sans-serif; display: block; text-align: right; color: #7800ff; line-height: 100%; }
.content .hot-chat a:hover span { color: #222; }
.content .hot-chat a img { border: none; -webkit-box-shadow: none; box-shadow:  none; }

#content-container .content .tv-guide .inner-content { width: 432px; height: 431px; background: url("http://file.net.hr/hot/i/bg_tv_program_widget3.jpg") no-repeat 0 0; margin-left: -19px;}
#content-container .content .tv-guide .tab-nav { padding-top: 21px; }
#content-container .content .tv-guide .tab-nav li { width: 143px; float: left; border: none; text-align: center; margin: 0; padding: 0; }
#content-container .content .tv-guide .tab-nav li a { font-size: 1.2em; color: #fff; }
#content-container .content .tv-guide .tab-nav li:first-child,
#content-container .content .tv-guide .tab-nav li:last-child { width: 124px; }
#content-container .content .tv-guide .tab-nav li:first-child a { color: #797979; margin-right: 10px; }
#content-container .content .tv-guide .tab-nav li a:hover { color: #222; }

#content-container .content .tv-guide .guide { padding: 15px 58px 10px 17px; }
#content-container .content .tv-guide .guide ul { border-top: 1px dotted #8e8d8d; } 
#content-container .content .tv-guide .guide li { border-bottom: 1px dotted #8e8d8d; margin: 0; padding: 0; }
#content-container .content .tv-guide .guide li a { display: block; padding: 2px 5px 2px 108px; }
#content-container .content .tv-guide .guide li.chn_40002 a { background: url("http://file.net.hr/hot/i/tv_program_logos.png") no-repeat 0px 0px; }
#content-container .content .tv-guide .guide li.chn_40003 a { background: url("http://file.net.hr/hot/i/tv_program_logos.png") no-repeat 0px -50px; }
#content-container .content .tv-guide .guide li.chn_40001 a { background: url("http://file.net.hr/hot/i/tv_program_logos.png") no-repeat 0px -100px; }
#content-container .content .tv-guide .guide li.chn_40004 a { background: url("http://file.net.hr/hot/i/tv_program_logos.png") no-repeat 0px -150px; }
#content-container .content .tv-guide .guide li.chn_40008 a { background: url("http://file.net.hr/hot/i/tv_program_logos.png") no-repeat 0px -200px; }
#content-container .content .tv-guide .guide li.chn_40053 a { background: url("http://file.net.hr/hot/i/tv_program_logos.png") no-repeat 0px -250px; }
#content-container .content .tv-guide .guide li h3 { font-size: 1.0em; color: #313131; margin: 0; padding: 0; line-height: 11px;}
#content-container .content .tv-guide .guide li var { font-style: normal; font-size: 0.9em; font-weight: bold; color: #707070; padding: 0; }
#content-container .content .tv-guide .guide li cite { font-size: 0.9em; text-transform: none; color: #808080; margin: 0; }
#content-container .content .tv-guide .guide li a:hover h3 { color: #7800ff; }
#content-container .content .tv-guide .guide li.more { border: none; padding-top: 10px; }
#content-container .content .tv-guide .guide li.more a { color: #505050; }
#content-container .content .tv-guide .guide li.more a:hover { color: #7800ff; }

#content-container .content .daily-horoscope-widget { margin-bottom: 20px; }
#content-container .content .daily-horoscope-widget .inner-content { position: relative; margin-left: -18px; padding-left: 12px; min-height: 170px; background: url("http://file.net.hr/hot/i/bg_dnevni_horoskop_widget.png") no-repeat 0 0; }
#content-container .content .daily-horoscope-widget #dhw-container { padding-top: 10px; height: 140px; overflow: hidden; position: relative; z-index: 2;}
#content-container .content .daily-horoscope-widget #dhw-container h3 { font: normal 1.9em "trebuchet MS", Arial, sans-serif; margin: 0 0 6px 0; color: #3d3d3d; }
#content-container .content .daily-horoscope-widget #dhw-container h3 var { font-style: normal; font-size: 0.6em; font-weight: bold; color: #717171; }
#content-container .content .daily-horoscope-widget #dhw-container ul { margin: 0; padding: 0; position: relative; list-style-type: none; height: 1960px; top: -140px; z-index: 1; }
#content-container .content .daily-horoscope-widget #dhw-container li { overflow: visible; float: none; border: none; height: 140px; margin: 0; padding: 0; }
#content-container .content .daily-horoscope-widget #dhw-container li p { margin-bottom: 4px; line-height: 116%; }
#content-container .content .daily-horoscope-widget #dhw-container li cite { display: block; text-align: right; }
#content-container .content .daily-horoscope-widget #dhw-container li cite a { font-size: 1.1em; font-weight: bold; font-style: italic; margin-left: 10px; text-transform: none; }
#content-container .content .daily-horoscope-widget #dhw-container li cite a:first-child { color: #3e3e3e; }
#content-container .content .daily-horoscope-widget #dhw-container li cite a:hover { color: #3e3e3e; }
#content-container .content .daily-horoscope-widget #dhw-container li cite a:first-child:hover { color: #7800ff; }

#content-container .content .daily-horoscope-widget #dhw-signs { width: 54px; height: 70px; float: left; margin: 40px 40px 0 0;  overflow: hidden; }
#content-container .content .daily-horoscope-widget #dhw-signs li { width: 54px; height: 70px; text-indent: -9999px; background: url("http://file.net.hr/hot/i/btn_dhw_signs.png") no-repeat 0 0; margin: 0; padding: 0; border: 0; }
#content-container .content .daily-horoscope-widget #dhw-signs li.sigh_2 { background-position: 0px -70px; }
#content-container .content .daily-horoscope-widget #dhw-signs li.sigh_3 { background-position: 0px -140px; }
#content-container .content .daily-horoscope-widget #dhw-signs li.sigh_4 { background-position: 0px -210px; }
#content-container .content .daily-horoscope-widget #dhw-signs li.sigh_5 { background-position: 0px -280px; }
#content-container .content .daily-horoscope-widget #dhw-signs li.sigh_6 { background-position: 0px -350px; }
#content-container .content .daily-horoscope-widget #dhw-signs li.sigh_7 { background-position: 0px -420px; }
#content-container .content .daily-horoscope-widget #dhw-signs li.sigh_8 { background-position: 0px -490px; }
#content-container .content .daily-horoscope-widget #dhw-signs li.sigh_9 { background-position: 0px -560px; }
#content-container .content .daily-horoscope-widget #dhw-signs li.sigh_10 { background-position: 0px -630px; }
#content-container .content .daily-horoscope-widget #dhw-signs li.sigh_11 { background-position: 0px -700px; }
#content-container .content .daily-horoscope-widget #dhw-signs li.sigh_12 { background-position: 0px -770px; }

#content-container .content .daily-horoscope-widget #dhw-nav { position: absolute; z-index: 2;  left: 28px; top: 21px; }
#content-container .content .daily-horoscope-widget #dhw-nav li { border: none; margin: 0; padding: 0; }
#content-container .content .daily-horoscope-widget #dhw-nav li:first-child { height: 100px; }
#content-container .content .daily-horoscope-widget #dhw-nav a { display: block; width: 16px; height: 10px; text-indent: -9999px; background: url("http://file.net.hr/hot/i/btn_nav_dhw.png") no-repeat 0 0; }
#content-container .content .daily-horoscope-widget #dhw-nav a#dhw-next { background-position: 0 100%; }
#content-container .content .daily-horoscope-widget #dhw-nav a:hover { background-position: 100% 0; }
#content-container .content .daily-horoscope-widget #dhw-nav a#dhw-next:hover { background-position: 100% 100%; }